# Mike's custom keymap for roadkit

Based on the 13 key layout.

## LAYERS

* Numpad - The layer that matches the caps
* Excel - / * - = and () [] {} macros
* Navigation - arrow keys and home/end
* ADJUST - just like planck adjust, lets you set default layer.
* DYN - dynamic macro layer for recording and playing macros

## MACROS

Sadly, the dynamic macros are probably going worthless because they keys that
they record have to be pressed on this keyboard. This keyboard doesn't have
most letters...

## LEADER KEYS

This board would probably be better with the user of leader keys instead of
complex layers with a raise/lower setup...  Something to look into for later. 
